<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="hb_purple_200">#FFBB86FC</color>
    <color name="hb_purple_500">#FF6200EE</color>
    <color name="hb_purple_700">#FF3700B3</color>
    <color name="hb_teal_200">#FF03DAC5</color>
    <color name="hb_teal_700">#FF018786</color>
    <color name="hb_black">#FF000000</color>
    <color name="hb_white">#FFFFFFFF</color>
</resources>